- Carbohydrates are a class of nutrients that is a major source of energy for the body
	- Can also server as a glue that holds cells togehter
	- Classified as simple or complex
- Plants are rich sources of carbohydrates
There are 3 categories of carbs.

# Sugars
- A **monosaccharide** is a simple sugar that is the basic molecule of carbohydrates:
	- Glucose: Primary fuel for muscles, nerves, and other cells, the most common.
	- Fructose: In **fruits**, honey, and certain vegetables
	- Galactose: Component of lactose
- A **disaccharide** is a simple sugar comprised of two monosaccharides.
	- Maltose: Disaccharide composed of two glucose molecules "malt sugar"
	- Sucrose: Disaccharide composed of a glucose and fructose molecule "table sugar"
	- Lactose: Disaccharide composed of a glucose and a galactose molecule "milk sugar"

- High fructose corn syrup is a syrup obtained from the processing of corn
- No conclusive evidence that the use of HFCS causes poor health and disease
- Excessive calories from beverages sweetened with HFCS contributes to increased risk for diabetes and heart disease
- Nutritive sweeteners are substances that sweeten and contribute energy to foods
- Each gram of mono or disaccharide supplies 4 kcal
- Added sugars are sugars added to foods during processing or prep
	- The main source of added sugars in the American diet is sugar sweetened beverages.
- Alternative sweeteners are substances that sweeten foods while providing few or no calories
- Sugar alcohols are alternative sweeteners use to replace sucrose in some some sugar free foods:
	- Sorbitol, xylitol, mannitol
	- Not fully absorbed by the intestinal tract
	- Supply 2kcal/g
	- Can cause diarrhea when consumed
- Non-nutritive sweeteners are a group of synthetic compounds that are intensely sweet tasting compared to sugar
	- Examples include Aspertame, Saccharin, Acesulfame-K, Neotame, and Sucralose
	
- Glycogen = storage form of glucose
	- A highly branched storage polysaccharide in animals
	- Muscles and liver are major storage sites
# Starches
Complex carbs have 3 or more monosaccharides bonded together
- Starch is a storage polysaccharide in plants.
	- Composed of amylose and amylopectin
	- Rich sources include:
		- Bread and cereal products made from wheat, rice, barley, and oats

# Fiber
- Plants also use complex carbohydrates to make supportive and protective structures
- Dietary fiber is non-digestible plant material
	- Most types are polysaccharides
	- Soluble fiber
		- Forms of dietary fiber that dissolve or swell in water. includes pectins, gums, mucilages, and some hemicelluloses
	- Insoluble fiber
		- Forms of dietary fiber that generally do not dissolve in water: Includes cellulose, hemicelluloses, and lignin